<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/

if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_lode.php');
$file_host='config/kqxs.txt';
	$fp_host = fopen($file_host, "r");
	$time_host = fgets($fp_host);
	fclose($fp_host);
	$hour_check = date('H', $time_host);

$accept = 1;
if($hour_check>=$Hour_End){
	$accept = 0;
	echo "Bạn chỉ có thể đặt cược từ 0h00 - ".$Hour_End."h.";exit();
}

$page_template = "templates/relax/ghiso.tpl";
?>